.gallery-v1 {
	padding: 0 calc(10vw - 4px) calc(10vh - 4px) calc(10vw - 4px) !important;
}

	.gallery-v1 .container-title {
		padding: 4px 4px 26px 4px;
		text-align: center;
	}

	.gallery-v1 .container {
		padding: 4px;
	}

		.gallery-v1 .container .box {
			position: relative;
			transition: .2s ease-in-out;
		}

			.gallery-v1 .container .box:hover {
				cursor: pointer;
			}

			.gallery-v1 .container .box:before {
				position: absolute;
				content: url('/wp-content/uploads/2023/04/outline_center_focus_strong_black_48dp.png');
				left: 50%;
				top: 50%;
				transform: translate(-50%, -50%) scale(.3);
				filter: var(--filterWhiteOne);
				transition: .2s ease-in-out;
				z-index: 2;
				opacity: 0;
				pointer-events: none;
			}

				.gallery-v1 .container .box:hover:before {
					opacity: 1;
					transform: translate(-50%, -50%) scale(.5);
				}

			.gallery-v1 .container .box:after {
				position: absolute;
				content: "";
				left: 10px;
				top: 10px;
				height: calc(100% - 20px);
				width: calc(100% - 20px);
				background-color: rgba(0,0,0, .6);
				transition: .2s ease-in-out;
				z-index: 1;
				opacity: 0;
				pointer-events: none;
			}

				.gallery-v1 .container .box:hover:after {
					opacity: 1;
				}

			.gallery-v1 .container .box img {
				height: 340px;
				width: 100%;
				object-fit: cover;
				object-position: center;
			}

	/*Powięszkenie zdjęć*/
	.gallery-v1 .box-image {
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		z-index: 300;
		pointer-events: none;
		opacity: 0;
		transition: .2s ease-in-out;
		background-color: rgba(112,112,112, .8);
	}

		.gallery-v1 .box-image .box-background {
			position: absolute;
			left: 0;
			top: 0;
			height: 100%;
			width: 100%;
			z-index: 1;
			cursor: pointer;
		}


		.gallery-v1 .box-image .box {
			position: relative;
			display: inline-block;
			border-radius: 3px;
			z-index: 2;
		}

			.gallery-v1 .box-image .box > img {
				max-width: calc(100vw - 40px);
				height: auto;
				object-fit: contain;
				max-height: calc(100vh - 40px);
				-webkit-user-select:none;
				-moz-user-select:none;
				user-select:none;
			}

		/*strzałki*/
		.gallery-v1 .box-image .arrow-box {
			display: flex;
			position: absolute;
			z-index: 4;
			bottom: 24px;
			left: 50%;
			transform: translateX(-50%);	
			align-items: center;
		}

			.gallery-v1 .box-image .arrow-box .arrow {
				position: relative;
				height: 48px;
				width: 48px;
				background-color: var(--colorOne);
				display: flex;
				align-items: center;
				justify-content: center;
				cursor: pointer;
				-webkit-user-select:none;
				-moz-user-select:none;
				user-select:none;
				transform: rotate(45deg);
				border: 2px solid var(--whiteOne);
			}

			.gallery-v1 .box-image .arrow-box .arrow.center {
				margin: 0 32px;
				width: auto;
				pointer-events: none;
				height: 72px;
				width: 72px;
				background-color: var(--whiteOne);
			}

				.gallery-v1 .box-image .arrow-box .arrow.center p {
					white-space: nowrap;
					transform: rotate(-45deg);
				}

					.gallery-v1 .box-image .arrow-box .arrow.center .numbers .image-number {
						color: var(--colorTwo);
					}

					.gallery-v1 .box-image .arrow-box .arrow.center .numbers .max-image-number {
					}

					.gallery-v1 .box-image .arrow-box .arrow img {
						height: 28px;
						width: auto;
						object-fit: contain;
						pointer-events: none;
						filter: var(--filterWhiteOne);
					}

					.gallery-v1 .box-image .arrow-box .arrow.left img {
						transform: rotate(135deg);
					}

					.gallery-v1 .box-image .arrow-box .arrow.right img {
						transform: rotate(-45deg);
					}

		/*exit*/
		.gallery-v1 .box-image .exit-box {
			position: absolute;
			z-index: 4;
			right: 40px;
			top: 20px;
			cursor: pointer;
		}

			.gallery-v1 .box-image .exit-box img {
				height: 50px;
				width: auto;
				object-fit: contain;
				pointer-events: none;
				filter: var(--filterWhiteOne);
				-webkit-user-select:none;
				-moz-user-select:none;
				user-select:none;
			}